Subject: RE: [RRG] Renumbering...

From: "Tony Li" <[email-masked]>
Date: Sat, 16 Aug 2008 23:07:46 -0700

|Exactly, I fully agree.  The next question is whether the practice of
|configuring remote addresses in filtering devices is common.  I hope
|it's not.  Does anyone on this list have experience or data on this?

Unfortunately, the practice of putting remote addresses into firewall ACLs
is all too common.  Of course, there's a name we have for sites that do
this: pwned.

That said, this is such a colossaly bad practice, that I would have no
trouble supporting architectures that forced people to rethink this.

Tony

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg